body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 16px;
	line-height: 24px;
	width: 100%;
        min-width: 300px;
}

a:focus {
	outline: none;
}

#top-links .pull-left{float:none!important;}
.adv-item .fa {
    font-size: 50px;
    border: 1px solid #d94498;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    line-height: 100px;
    color: #d94498; 
}
.foot-bottom-block{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.foot-bottom-block a{color:#e990ea;}
#shipping_method_list span.price{display:none;}
.pb-15{padding-bottom:15px;}
#content .thumbnail{border:none;}
.information-news-info .thumbnail, #content .thumbnail img {
    border: none;
    float: left;
    margin: 0 15px 15px 0;
}
.information-contact .img-thumbnail{border:none;}

.best-table tr:nth-child(even) {
    background-color: #ddd;
}
.sin-login.dropdown-menu {left: -100px;}
.ukr-gs {
	max-width: 1920px;
	margin: 0 auto;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
        font-weight:bold;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 28px;
    margin-bottom: 30px;
}
h1.prod-title {font-size:22px;}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #000;
}
.link-color {color:#d94498;}
.information-information-6 h3 {padding-top:30px;}
[class^="information-"] #content li {line-height:34px;}
#product .sb-quantity{
    min-width: 20px;
    width: 45px;
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    margin-left: 10px;
    padding: 18px;
}
.sb-cat-rate {min-height: 34px; text-align:center;}
.category-menu a{color: #000;} 
.category-menu-item button {background: transparent; border: none; outline:none;}
.alert{margin-bottom: 0px!important;}
.alert-success a{color: #000;}
.adv-item img{max-width: 110px;}
#content a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}

.top-label, .sale-label {
    background: #d94498;
    width: 50px;
    text-align: center;
    color: #fff;
    position: absolute;
    transform: rotate(90deg);
    right: 15px;
    top: 25px;
    z-index:1;
}

#content .thumbnails {padding-bottom: 15px;}
#content .sbnews-block img{padding:15px;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}

.arrow-right, .arrow-left {
	display: inline-block;
	width: 21px;
	height: 41px;
}

.arrow-right {
	background: url(../image/right_arrow.png)no-repeat center;
	background-size: cover;
}

.arrow-left {
	background: url(../image/left_arrow.png)no-repeat center;
	background-size: cover;
}

.ukr-gs {
	overflow: hidden;
}

.ukr-gs .owl-pagination {
	top: -50px;
}

.ukr-gs .owl-wrapper-outer {
	border: none;
	border-radius: 0px;
}

.ukr-gs .owl-controls .owl-page span {
	background-color: #fff;
}

.ukr-gs .owl-controls .owl-page.active span {
	background-color: #d94498;
}
#menu .dropdown-inner {min-width:812px;}
.dropdown-inner {
	max-width: 100vw;
	min-width: 50vw;
}
.ukrgoods-cat {
	width: 262px;
	display: inline-block;
	vertical-align: top;
         padding-bottom:15px;
}
#content .sinab-tel a {color: #d94498; transition: color 0.5s;}
#content .sinab-tel a:hover {color: #000;}
/*Section advantage*/
.advantage {
	text-align: center;
	position: relative;
}

.advantage h2 {
	font-size: 24px;
	margin: 70px 0 50px;
}

.advantage h3 {
	font-family: 'Open Sans';
	font-size: 18px;
	margin: 30px 0;
}

.advantage p {
	font-size: 16px;
}
/*Section dress*/

.dress {
	padding-top: 30px;
}
.up-dress {
	margin-bottom: 25px;
	overflow: hidden;
	position: relative;
}
.img-wrapper {display:inline-block;}
.down-dress, .one-link, .two-link.dop-center, .three-link, .img-wrapper {
	overflow: hidden;
	position: relative;
}


.up-dress img, .down-dress img, .one-link img, .two-link img, .three-link img {
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
}

.up-dress:hover img, .down-dress:hover img, .one-link:hover img, .two-link:hover img,
 .three-link:hover img {
	 -webkit-transform: scale(1.1);
	 -moz-transform: scale(1.1);
	 -o-transform: scale(1.1);
	 transform: scale(1.1);
}


.dress-link {
        display: flex;
        flex-direction: column-reverse;
	font-size: 24px;
	position: absolute; 
	padding: 19px 28px 20px;
        border: none;
        outline:none;
	color: #fff!important;
	/*background-color: rgba(250,250,248, 0.6);*/
        background-color: rgba(0,0,0, 0.5);
	transition: all 0.5s;
}

#content .dress-link:hover {
	background-color: rgba(0,0,0, 0.5);
	color: #fff;
}

.one-link a{
	left: calc(50% - 196px);
}

.up-dress a{
	left: calc(50% - 116px);
}

.second-row {
	padding-top: 33px;
}

.down-dress a {
	left: calc(50% - 111px);
}
.two-link a.links-categ {
    top: calc(100% - 64px);
    bottom: 6px;
    left: 15px;
    right: 15px;
    text-align: center;
    line-height: 23px;
}
.two-link:hover a.links-categ {
 top: 0;
}
.three-link a {
    left: calc(50% - 111px);
}

/* Fix some bootstrap issues */

.cur-inner {
	padding: 13px;
}

.cur-inner li {
	list-style-type: disc;
	color: #d5d0d6;
	font-size: 20px;
	list-style-position: inside;
}
.currency-select.btn-link {
	width: 90px;
	color: #131212;
	display: inline-block;
	padding-left: 0;
	margin-left: 0!important;
	padding-bottom: 5px;
}
.dropdown-menu {
	border-radius: 0px;
}

.nav .open>a {
	background-color: transparent!important;
	border: none;
}

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background: linear-gradient(to top, #333, #000), #000!important;
    background-repeat: repeat-x;
	border: none;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
    margin: 0;
}
/* top */
#top {
	background-color: #131313;
	border-bottom: 1px solid #000;
	padding: 0;
	margin: 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select, .currency-select, .cur-inner .currency-select {
	text-align: left;
	font-size: 16px!important;
}

.cur-inner {
	left: -100px;
}


#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #d94498;
        outline:none;
}



#top .btn-link:hover, #top-links a:hover {
	color: #d94498;
}

#top-links .list-inline{
	margin-bottom: 0px;
}

#top-links li {
	padding: 0;
}

header {
	border-bottom: 1px solid #fff;
        background: #fff;
}

.img-loop img, .img-user-link img {
	display: inline-block;
	width: 17px;
	height: 17px;
}
#top-links a.active, #menu .nav > li > a.active{color:#d94498;}
#top-links a {
	display: inline-block;
	padding: 10px 60px 10px;
        color: #fff;
}
#form-language .btn-link {padding:2px 60px 3px;font-size:16px!important;}
#form-language .btn-link.language-select {color:#d94498; padding: 5px;}
#form-language .btn-link.language-select:hover {cursor:pointer;}
#form-language .dropdown-menu {min-width:50px;left:58px;}
.ukr-fl img {width: 70%;}
#main-links {
	margin-top: 34px;
}

#main-links .btn-link {
	margin-left: 10px;
}

/* logo */
#logo {
	margin: 12px 0 12px 0;
}
/* search */
#search {
    margin-bottom: 10px;
    position: absolute;
    left:  35px;
    top: 15px;
}

.search-menu {
    width: 250px;
    background: none;
    text-shadow: none;
    border: none;
    outline: none;
    padding: 0;
    box-shadow: none;
}

#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
	border: 1px solid #5d0013;
	border-radius: 0px;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 15px;
    background: #000;
    border: 1px solid #000;
    outline:none;
}

.fa-search {
	color: #fff;
}
/* cart */
#cart {
	margin-bottom: 3px;
}

#cart .dropdown-menu li p {
    margin: 20px;
    min-width: 100px;
}

#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #000;
	background-color: transparent;
	border: none;
	position: relative;
	padding: 0;
}

.fa-shopping-bag, .img-loop .fa-search, .img-user-link .fa-user{font-size:18px; color: #000;}
.sinab .fa-shopping-bag {font-size: 14px; color: #cf6a72;}
#cart.open > .btn {
	background-image: none;
	background-color: transparent;
	border: none;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
	min-width: 300px;
	border-radius: 0px;
	color: #000;
	padding-top: 0;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #aaa;
}
.img-thumbnail {border: none!important; padding: 0px;}
#cart .dropdown-menu p a {
	color: #d94498;
        padding: 5px 15px;
        border: 1px solid #d94498;
        transition: all 0.5s;
}

#cart .dropdown-menu p a:hover {color: #fff; background: #d94498;}
.btn-link:focus, .btn-link:hover{color:#ddd;}
.form-control:focus {
    outline: none!important;
	box-shadow: none;
}
#cart-total {
	position: absolute;
	background-color: #d94498;
        color: #fff;
	min-width: 20px;
	height: 20px;
	border-radius: 50%;
	display: inline-block;
	top: -11px;
    right: -16px;
    line-height: 20px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */

aside .list-group a.active {
	background-color: transparent;
}
.cat-item {
	font-weight: bold;
}

.child-item {
	font-size: 14px;
}

aside .cat-item.active:after, aside .cat-item:after {
    display: block;
    content: " ";
    position: absolute;
    top: 21px;
    right: 10px;
    width: 14px;
    height: 2px;
    border-top: 2px solid #cf6a72;
}
aside .cat-item:before {
	display: block;
    content: " ";
    position: absolute;
    top: 15px;
    right: 16px;
    width: 2px;
    height: 14px;
    border-right: 2px solid #cf6a72;
}

aside .cat-item.active:before {
	display: none;
}



aside .list-group-item:first-child, aside .list-group-item:last-child,
 aside .list-group a, aside .list-group a.active, aside .list-group a:hover {
	border-radius: 0px;
	border-right: 1px solid #bdb9b9;
	border-left: 1px solid #bdb9b9;
	color: #000;
	padding: 8px 24px 8px 12px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.input-group-sm>.form-control, .input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn {
	border-radius: 0px;
}

aside .list-group-item:first-child, aside h5, aside .list-group-item:first-child:hover, aside .list-group-item:first-child.active{
	border-top: 1px solid #bdb9b9;
}

aside h5 {
		border-top: 1px solid #bdb9b9;
	    border-left: 1px solid #bdb9b9;	
		border-right: 1px solid #bdb9b9;
		margin: 0;
		padding: 12px;
		font-size: 16px;
		text-align: center;
}

aside .list-group-item:last-child, aside .list-group-item:last-child:hover, aside .list-group-item:last-child.active{
	border-bottom: 1px solid #bdb9b9;
}
#menu {
	min-height: 40px;
	margin-top: 28px;  
        display: flex;
        justify-content: center;
}
#menu .nav > li > a {
	color: #000;
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	color: #d94498;
}

a.rek-link:hover {color: #000!important;}

#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: flex;
        flex-wrap:wrap;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 14px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #fff;
	padding: 2px 18px;
	float: right;
	background-color: #d94498;
        border-color: #d94498;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #e990ea;
}

#menu .navbar-nav {
	margin-right: 0;
	margin-left: 0;
}


@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
         .two-link a.links-categ{
                 line-height: 44px;
                 max-width: 445px;
                 left: calc(50vw - 222px);
                 bottom: 0px;
         }
         .two-link:hover a.links-categ{top: calc(100% - 64px);}
         #top-links ul {padding-top: 3px;}
	 #menu {
		border-radius: 4px;
	}
        #menu .nav > li > a{color: #000;}

	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(255, 255, 255, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #000;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	#menu {
		position: absolute;
		top: -11px; 
		right: 0;
	}
}
/* content */

#content {
	min-height: 600px;
}

.related-car {
	position: relative;
	overflow: hidden;
}
/*popular tovar*/
.ukr-shopping-cart {
	background: url(../image/ukr-cart.png) no-repeat center;
	background-size: cover;
	width: 22px;
	height: 24px;
	display: inline-block;
}
#prodcarousel .price, #relatcarousel .price, .product-thumb .price {
	display: inline-block;
}
#prodcarousel button, #relatcarousel button, .product-thumb button {
	border: none;
	background: none;
        background-color: #000;
        color: #fff;
       padding: 5px 14px;
       outline: none;
}
#prodcarousel .product-thumb .caption, #relatcarousel .product-thumb .caption {
	min-height: 123px;
}

#prodcarousel .owl-prev {
	left: -30px;
}

#prodcarousel .owl-next {
	right: -30px;
}

.right-best-arrow {
    background: url(../image/right_arrow.png)no-repeat center;
    background-size: cover;
}

.left-best-arrow {
    background: url(../image/left_arrow.png)no-repeat center;
    background-size: cover;
}

.right-best-arrow, .left-best-arrow {
    display: inline-block;
    width: 21px;
    height: 41px;
}

.sklad {
	padding-top: 15px;
	color: #35614a;
}
.btn-danger.focus, .btn-danger:focus, .btn-danger:active:focus, .btn-danger:active:hover{ background-color: #000;}
/*banner registration*/
.banner-reg {
	background: url(../image/blue_banner.jpg) center no-repeat;
	background-size: cover;
	color: #5d0013;
	text-align: center;
}

.banner-reg h3 {
	color: #5d0013;
	font-size: 38px;
	font-weight: bold;
	margin-top: 10vw;
	margin-bottom: 25px;
}

.banner-reg p {
	font-size: 32px;
	font-style: italic;
	margin-bottom: 35px;
}

.banner-reg a {
	text-align: center;
	font-size: 24px;
	color: #000;
	padding: 23px 105px 27px;
	border: 2px solid #5d0013;
	display: inline-block;
	background-color: #ccdce8;
	margin-bottom: 8vw;
	transition: all 0.5s;
}

#content .banner-reg a:hover {
	background-color: rgba(93,0,19, 0.5);
	color: #fff;
}

/*blog section*/

.blog, .popular, .feat {
	position: relative;
        margin-top: 30px;
}

.blog h3, .best-title {
	font-size: 24px;
	line-height: 40px;
}

.blog h3:before, .best-title:before {
	display: block;
	content: " ";
	position: absolute;
	top: 40px;
	left: 0;
	width: calc(50% - 12vw);
	height: 24px;
	border-top: 2px solid #d94498;
}

.blog h3:after, .best-title:after {
	display: block;
	content: " ";
	position: absolute;
	top: 40px;
	right: 0;
	width: calc(50% - 12vw);
	height: 24px;
	border-top: 2px solid #d94498;
}

.blog h3 span{
	
}
.caption {
	color: #000;
}

.caption h4  {
	color: #000;
	font-size: 16px;
	text-align: center;
}

.caption p {
	font-size: 15px;
	line-height: 28px;
}
.ukrgoods-news-foot {
	padding-bottom: 15px;
}
.ukrgoods-news-foot span {
	padding-left: 15px;
	font-style: italic;
	color: d6d6d6;
	font-size: 14px;
	padding-right: 20px;
}

.ukrgoods-news-foot a {
	color: #5d0013;
	text-align: center;
	font-size: 16px;
	display: inline-block;
}

.blog .transition .image {
	padding-top: 0px;
}
.information-news-info p>img {padding:15px; width:100%;height:auto;max-width:400px;}
.information-news-info ul, .information-news-info ol{list-style-position: inside;}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #131313;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
	transition: all 0.5s;
}



footer .col-md-2 {
	min-height: 157px;
}


footer a:hover {
	color: #e990ea;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #d94498;
        font-weight:normal;
}
.copy-block{padding: 10px 0;}
.phone-img {
	background: url(../image/phone.png) no-repeat center;
	background-size: cover;
	width: 19px;
	height: 19px;
	display: inline-block;
}

.phone-volume-img {
	background: url(../image/viber-phone.png) no-repeat center;
	background-size: cover;
	width: 18px;
	height: 20px;
	display: inline-block;
}

.email-img {
	background: url(../image/latter.png) no-repeat center;
	background-size: cover;
	width: 22px;
	height: 18px;
	display: inline-block;
}
.first-foot-col i {
	margin-right: 20px;
	display: inline-block;
	margin-bottom: -5px;
}

.first-foot-col li{
	padding-bottom: 15px;
}

.first-foot-col li:nth-child(3) {
	padding-bottom: 40px;
}

.icon-facebook {
  background-image: url(../image/social_icons.png);
  background-position: -66px 0px;
  width: 14px;
  height: 28px;
  display: inline-block;
}
.icon-facebook:hover {
  background-image: url(../image/social_icons.png);
  background-position: 0px -52px;
  width: 14px;
  height: 28px;
}
.icon-instagram {
  background-image: url(../image/social_icons.png);
  background-position: 0px -25px;
  width: 27px;
  height: 27px;
   display: inline-block;
}
.icon-instagram:hover {
  background-image: url(../image/social_icons.png);
  background-position: -27px -25px;
  width: 27px;
  height: 27px;
}
.icon-youtube {
  display: inline-block;
  background-image: url(../image/social_icons.png);
  background-position: 0px 0px;
  width: 33px;
  height: 25px;
}
.icon-youtube:hover {
  background-image: url(../image/social_icons.png);
  background-position: -33px 0px;
  width: 33px;
  height: 25px;
}
.social-footer .fa{font-size: 16px;}
.social-footer {
        margin-top: -8px;
	padding-top: 0;
	padding-left: 0;
}
.social-footer li {
	list-style-type: none;
	display: inline-block;
	padding-right: 25px;
}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	background-color: transparent;
}
.breadcrumb i {
	font-size: 15px;
}

.breadcrumb a {
	color: #000;
        font-size: 12px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
}
.breadcrumb > li:last-child::after {display:none;}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
        display: block;
        position: absolute;
        top: 9px;
        right: -5px;
        width: 10px;
        height: 10px;
        border-right: 1px solid #d94498;
        border-bottom: 1px solid #d94498;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 0px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}

.btn-group:focus, .btn:focus, .btn-link:focus {
	text-decoration: none;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	background:#d94498;
	border-color:#d94498;
        transition: all 0.5s;
        outline:none;
}

#content a.btn-primary {
	color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-primary:active:hover, .btn-primary:focus, .btn-primary:active:focus {
	background-position: 0 -15px;
	background:#fff!important;
	border-color: #d94498;
        color: #d94498!important;
        outline:none;

}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #000;
	background-color: #fff;
	border-color: #000;
        outline:none;
        transition: all 0.5s;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background: #000;
        color: #fff!important;
        border-color: #000!important;
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info, .btn-info:focus, .btn-info:active {
	color: #ffffff;
	background-color: #fb324e;
	border-color: #fb324e;
        outline:none;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-info:active:focus, .btn-info:active:hover, .btn-info:hover {
 background: #000;
 color: #fff!important;
 border: 1px solid #000;
}
.btn-link {
	border: none;
	cursor: pointer;
	color: #fff;
	border-radius: 0;
	font-size: 20px!important;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
	padding: 0;
	margin: 0;
}
.btn-link:hover {
	text-decoration: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover, .list-group .active.child-item, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid transparent;
	margin-bottom: 20px;
	overflow: auto;
}
.blog .product-thumb .caption{min-height: 142px;}
.product-thumb .caption a {
	color: #000;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-thumb #sinabfeat.caption {min-height:85px;}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th{white-space:normal!important; word-wrap:break-word; padding: 2px!important; font-size: 14px;}
.ukrgoods-btn .navbar-toggle {position: absolute; z-index: 100; top: 0; right: 0;}
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #000;
        line-height: 35px;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
@media (min-width: 1665px) { 
	.banner-reg h3 {
		margin-top: 164px;
	}

	.banner-reg a {
		margin-bottom: 134px;
	}

}
@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
        #top-links a {padding: 10px 50px 10px;}
        #form-language .btn-link {padding: 2px 50px 3px;}
        #menu{
            margin-top: 20px;
        }
        #form-language .dropdown-menu {left: 36px;}
        #main-links {
	    margin-top: 27px;
	}
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}

	.banner-reg h3 {
		margin-top: 7vw;
		font-size: 30px;
	}

	.banner-reg p {
		font-size: 25px;
	}

	.banner-reg a {
		padding: 18px 90px 21px;
		margin-bottom: 5vw;
		font-size: 20px;
	}

	.social-footer li {
		padding-right: 10px;
	}

	.related-car .best-title:before, .related-car .best-title:after {
		width: calc(50% - 17vw);
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
       #form-language .dropdown-menu {left: 12px;}
	.adv-item {
		margin-bottom: 30px;
	}

	.dress-link {
		padding: 10px 18px 11px;
		font-size: 18px;
	}


	#menu .nav > li > a {
		padding-right: 8px;
		padding-left: 8px;
	}

	.banner-reg h3 {
		margin-top: 6vw;
		font-size: 24px;
	}

	.banner-reg p {
		font-size: 18px;
		margin-bottom: 25px;
	}

	.banner-reg a {
		padding: 12px 60px 15px;
		margin-bottom: 5vw;
		font-size: 16px;
	}

		.related-car .best-title:before, .related-car .best-title:after, .best-title:before, .best-title:after {
		width: calc(50% - 18vw);
	}


}

@media (max-width: 991px) {
        #menu .dropdown-inner {min-width: 48vw;}
        .two-link a.links-categ{line-height: 36px;}
        #menu{
             margin-top: 10px;
        }
        #main-links {
             margin-top: 20px; 
        }
        .two-link a {
               top: calc(100% - 45px);
        }
	.dress-link {
		padding: 10px 18px 11px;
		font-size: 18px;
		top: 55%;
	}

	.one-link a {
   		left: calc(50% - 145px);
	}

	.up-dress a {
    	left: calc(50% - 84px);
        }

	.three-link a, .down-dress a {
    	left: calc(50% - 81px);
	}

	#top-links a {
		padding-left: 25px;
		padding-right: 25px;
	}
         #form-language .btn-link {padding: 0px 25px 2px;}
	.arrow-right, .arrow-left {
    	width: 14px;
    	height: 27px;
	}


}

@media (max-width: 767px) {
    #main-links {
	    margin-top: 40px;
    }
    #content img{padding-left:0px;padding-right:0px; width:100%!important; max-width:100%;}
    #form-language .dropdown-menu {left: 10px;}
    .img-wrapper {
        max-width: 445px;
        margin: 15px auto 0;
        display:block;
   }
    .one-link {
    	margin-bottom: 30px;
    } 
	.one-link img {
		width: 100%;
	}

	.two-link {
		margin-bottom: 30px;
	}

	.adv-item {
		margin-bottom: 30px;
	}

	#top-links a {
		border: none;
	}

	#top-links li:first-child a {
		border: none;
	}

	.navbar-ex1-collapse {
		position: relative;
		top: 40px;
		right: -15px;
		z-index: 20;
		width: calc(100vw);
		min-width: 300px;
		background-color: #fff;
		border: 1px solid #c3a1a8;
		border-radius: 0px;
	}


	#main-links .list-inline {
		padding-right: 10px;
	}

	.cur-inner {
		left: -100px;
	}

	.banner-reg {
		background-image: none;
		background-color: #a0bfd4;
	}

	.banner-reg h3 {
		margin-top: 6vw;
		font-size: 24px;
	}

	.banner-reg p {
		font-size: 18px;
		margin-bottom: 25px;
	}

	.banner-reg a {
		padding: 12px 60px 15px;
		margin-bottom: 5vw;
		font-size: 16px;
	}

	.social-footer {
		padding-top: 20px;
	}

		.related-car .best-title:before, .related-car .best-title:after, .best-title:before, .best-title:after {
		width: calc(50% - 22vw);
	}


}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

@media (max-width: 650px) {
  
        .foot-wrap {width: 220px; margin: 0 auto;}
        footer .col-xs-4 {
		width: 100%;
	} 

	.related-car .best-title:before, .related-car .best-title:after, .best-title:before, .best-title:after, .blog h3:before, .blog h3:after {
		display: none;
	}

	.ukr-fl {
		margin-left: calc(90px - 50vw);
		margin-right: -15px;
		text-align: center;
	}
}

@media (max-width: 480px) {
       .two-link a.links-categ {left: 15px; line-height: 44px;}
       .top-label, .sale-label{right: calc(15%);}
      .buttons .btn {padding: 7px;}
      td.sin-mod {display:none;}
      #cart .dropdown-menu {min-width: 280px; right: -13px;}
      #cart .dropdown-menu p a {padding: 5px;}

	#top-links {
		text-align: left;
	}

	#top-links a {
    	padding-left: 15px;
    	padding-right: 15px;
	}
        #form-language .btn-link {padding: 0px 15px 2px;}
	#main-links {
    	margin-top: 10%;
	}
	.advantage h2 {
    	margin: 20px 0 40px;
	}

	.adv-item img {
		width: 35%;
	}


	.arrow-right, .arrow-left {
	    display: none;	
	}

	.ukr-gs .owl-pagination {
    	top: -30px;
	} 

	.banner-reg a {padding: 10px 30px 10px;}
        .foot-bottom-block {flex-direction:column;}
        .foot-bottom-block p{margin:0;font-size:14px;}
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 35px;
        border-radius: 0px;
}

/* Missing focus and border color to overwrite bootstrap */
.panel-footer {
	background-color: #fff;
}

.product-thumb {
	margin-top: 15px;
	transition: all 0.5s;
}
.product-thumb:hover {
    box-shadow: 1px 1px 6px 6px rgba(232, 180, 180, 0.5);
    border: 1px solid transparent;
}

.ukr-filter {
	border-bottom: none!important;
	border-top: none!important;
}

.filters .list-group-item {
	font-weight: bold;
}
.panel-default>.panel-heading {
	background-color: #fff;
	color: #000;
	border-bottom: none;

}
.list-group+.panel-footer, .panel-footer {
	border-top: 1px solid transparent;
}
.panel-default {
	border: 1px solid transparent;
	border-radius: 0px;
}
.btn-info {
 color: #d94498!important;
 transition: all 0.5s;
}	
.btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled], .btn-info {
    background-image: none;
    background-color: #fff;
    border: 1px solid #d94498;
    outline: none;
}
.btn-info:hover {
	 background: #d94498;
 	color: #fff;
        border: 1px solid #d94498;
}

/*==============Select=================*/
.select2-container--default .select2-selection--single{
	height: 30px;
	text-align: left;
	background: #fff;
	border-radius: 0px;
	font-size: 12px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 30px;
	color: #1d1b1b;
}

.select2-container--open .select2-selection--single{
	background: #fff;
}

.select2-container--open .select2-selection--single .select2-selection__rendered{
	color: #1d1b1b;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 2px;
}

li.select2-results__option:first-child{
	display: none;
}

.select2-results__options,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option[aria-selected="true"]{
	background: #c3a1a8; /*5d0013;*/
	border: none;
	border-radius: 0px;
	font-size: 12px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	color: #000;
}

.select2-results__options{
	color: #fff;
}

span:focus {
	outline: none;
}

/*==========End section form====*/
#form-review .fa-stack {
	color: #E69500;
}
.thumbnail.ukr-item-news {
	border: none;
}

.dropdown-inner {
	padding: 10px 0;
}
